Fehlermeldung eines Programmes

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Fehlermeldung eines Programmes

Postby NiAlMa » 12. December 2009 17:51

Hallo,

ich habe die aktuelle Xampp installiert und bekomme nun die Meldung von meinem Programm bei install.php

PHP 5 compatibility mode No

Ich war/bin der Meinung dass in der aktuellen Xampp doch php5 drin ist! Habe ich mich da geirrt oder muss ich noch irgendwas "umschreiben" / auskommentieren damit php5 geht und ich mein Programm local installieren kann?

Edit: Das Problem liegt an Zend! Die aktuelle Version kommt damit nicht klar! Nach einem Downgrade auf 1.7.1 funktioniert alles

Gruß
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
XAMPP 1.8 for local development/testing
Codeigniter for programming
YAML for Structure
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
NiAlMa
 
Posts: 50
Joined: 28. March 2008 07:22
Location: Schwabenland
Operating System: WU7x64

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 7 guests

cron